Bug 1363778

Summary: Review Request: perl-Test-Timer - Test module to test/assert response times
Product: [Fedora] Fedora Reporter: Jitka Plesnikova <jplesnik>
Component: Package ReviewAssignee: Petr Šabata <psabata>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, psabata
Target Milestone: ---Flags: psabata: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: perl-Test-Timer-0.13-1.fc26 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-27 10:46:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1365141    

Description Jitka Plesnikova 2016-08-03 14:18:01 UTC
Spec URL: https://jplesnik.fedorapeople.org/perl-Test-Timer/perl-Test-Timer.spec
SRPM URL: https://jplesnik.fedorapeople.org/perl-Test-Timer/perl-Test-Timer-0.12-1.fc26.src.rpm
Description:
Test::Timer implements a set of test primitives to test and assert test
times from bodies of code.


Fedora Account System Username: jplesnik@redhat.com

Comment 1 Petr Šabata 2016-08-08 15:39:14 UTC
* You need at least Test::More >= 0.96 to run the tests.
  Reflect it in your buildtime dependencies.

Given that that version was released six years ago and all currently supported Fedora releases ship Test::More that is new enough, I'm not going to block the review on this detail.

The rest is fine.

Approving.

Comment 2 Gwyn Ciesla 2016-08-08 15:56:31 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/perl-Test-Timer

Comment 3 Fedora Update System 2016-08-09 07:27:57 UTC
perl-Test-Timer-0.13-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7f302ca1ca

Comment 4 Fedora Update System 2016-08-10 02:51:02 UTC
perl-Test-Timer-0.13-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7f302ca1ca

Comment 5 Fedora Update System 2016-08-27 10:46:23 UTC
perl-Test-Timer-0.13-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.